@charset "UTF-8";
/*-- 页面辅助文字 --*/
	/*-- 页面辅助文字 --*/
	/* -- 按钮 --*/
	/*-- 文本截取，超出一行行加省略号 --*/
	/*-- 文本截取，超出两行加省略号 --*/
	/*-- 圆角 --*/
	/*-- inline-block --*/
	/*-- 透明度 --*/
	/*-- 一级下拉菜单样式 --*/
	/*-- 导航下拉菜单原始样式 --*/
	/*-- 导航下拉菜单hover样式 --*/
	/*-- new标记 --*/
	/*-- 分隔符 --*/
	/*-- 按钮通用 --*/
	/*-- 卡片透明度 --*/
	/*-- 小三角朝下投影效果 --*/

/*-- 当前变量 --*/
	html,
body,
div,
span,
input,
button,
figure,
i,
h1,
h2,
h3,
h4,
h5,
h6,
em,
img,
strong,
sub,
sup,
tt,
dd,
dl,
dt,
form,
label,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
ul,
ol,
li,
p,
a {
	margin: 0;
	padding: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: normal;
}
html,
body {
	min-width: 1200px;
	height: 100%;
	background: #f4f4f4;
}
input,
textarea,
select,
button {
	*font-family: inherit;
	*font-size: 14px;
	*border: 0;
	*outline: none;
}
button::-moz-focus-inner,
input[type="button"]::-moz-focus-inner {
	border: none;
	padding: 0;
}
body {
	font: 14px/1.5 "PingFang SC", "Lantinghei SC", "Microsoft YaHei", "HanHei SC", "Helvetica Neue", "Open Sans", Arial, "Hiragino Sans GB", "微软雅黑", "STHeiti", "WenQuanYi Micro Hei", SimSun, sans-serif;
}
img {
	border: 0;
}
ul li {
	list-style-type: none;
}
a {
	text-decoration: none;
	color: inherit;
}

a:hover {
	text-decoration: none;
}
a[class|=btn] {
	display: inline-block;
	vertical-align: top;
	*vertical-align: auto;
	zoom: 1;
	*display: inline;
}
input[type="checkbox"],
input[type="radio"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0;
}
i {
	font-style: normal;
}
b {
	font-weight: bold;
}
main {
	display: block;
}
input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill {
	background-color: #FFFFFF !important;
	background-image: none !important;
	color: #333 !important;
	-webkit-box-shadow: 0 0 0px 1000px #f4f4f4 inset;
}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
	/* WebKit browsers*/
	color: #bbbbbb;
}
input:-moz-placeholder,
textarea:-moz-placeholder {
	/* Mozilla Firefox 4 to 18*/
	color: #bbbbbb;
}
input::-moz-placeholder,
textarea::-moz-placeholder {
	/* Mozilla Firefox 19+*/
	color: #bbbbbb;
}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
	/* Internet Explorer 10+*/
	color: #bbbbbb;
}
input:-webkit-autofill:focus,
textarea:-webkit-autofill:focus {
	-webkit-box-shadow: 0 0 0px 1000px #ffffff inset;
}
input[type=text]:focus,
input[type=password]:focus,
textarea:focus {
	background: #ffffff;
}
#body,
#login-body {
	min-height: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#login-body {
	background: url("../images/login-ground1.jpg") no-repeat;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.ct2_a .mn { float: right; width: 880px;padding:20px;background: #fff; }
.block {
	display: block;
}
.left {
	float: left;
}
.right {
	float: right;
}
.clear {
	clear: both;
}
.mt-10 {
	margin-top: 10px;
}
div.mt-20,
a.mt-20 {
	margin-top: 20px;
}
.mt-30 {
	margin-top: 30px;
}
.pt-30 {
	padding-top: 30px;
}
.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}

.ranking-new {
	font-size: 12px;
	background: #F34D37;
	display: inline-block;
	color: #FFFFFF;
	border-radius: 8px;
	padding: 0 6px;
	line-height: 16px;
	margin-left: 8px;
}
.container-area {
	margin: 20px auto 0;
	*zoom: 1;
}
.container-area:after {
	content: "";
	display: table;
}
.container-area:after {
	clear: both;
}

.border-top {
	border-top: 1px solid #eeeeee;
}
.border-radius-top {
	border-radius: 4px 4px 0 0;
}
.border-radius-bottom {
	border-radius: 0 0 4px 4px;
}
.hightlight {
	color: #f4523b;
}
/*--按钮样式--*/
	.btn-default-main {
	color: #fff;
	background: #4CAF50;
	border: 1px solid #4CAF50;
	border-radius: 4px;
	cursor: pointer;
	text-align: center;
}
.btn-default-main:hover {
	color: #fff;
	background: #51BB55;
	border: 1px solid #51BB55;
}
.btn-default-secondary {
	color: #666666;
	background: transparent;
	border: 1px solid #bbbbbb;
	border-radius: 4px;
	cursor: pointer;
	text-align: center;
}
.btn-default-secondary:hover {
	color: #444444;
	background: transparent;
	border: 1px solid #999999;
}
.btn-disabled {
	color: #bbbbbb;
	background: #eeeeee;
	border: 1px solid #eeeeee;
	border-radius: 4px;
	cursor: pointer;
	text-align: center;
	cursor: default;
}
.disabled {
	color: #bbbbbb !important;
	cursor: default !important;
}
.disabled-color {
	color: #bbbbbb !important;
	cursor: default !important;
}
.btn-current-big {
	width: 320px;
	height: 42px;
	font-size: 16px;
}
.btn-current-middle {
	width: 118px;
	height: 36px;
	line-height: 36px;
	font-size: 14px;
	margin: 0 10px;
}
.btn-small {
	width: 76px;
	height: 28px;
	line-height: 28px;
	text-align: center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.btn-default-loading {
	color: #444444;
	background: #4CAF50;;
	border: 1px solid #4CAF50;;
	border-radius: 4px;
	cursor: pointer;
	text-align: center;
}
.btn-current-null {
	min-width: 126px;
	height: 36px;
	padding: 0 19px;
	line-height: 36px;
}
.mask-layer-full-screen {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	background: rgba(0, 0, 0, 0.5);
	z-index: 2;
}
.closebtn {
	width: 20px;
	height: 20px;
	background: url(../images/svg/shanchuxiao.svg?v=1) no-repeat;
	display: inline-block;
	vertical-align: middle;
	*vertical-align: auto;
	zoom: 1;
	*display: inline;
	cursor: pointer;
}
.closebtn:hover {
	background: url(../images/svg/shanchuxiaohover.svg?v=1) no-repeat;
}
.team-home-bg {
	padding-top: 20px;
}
.content-center-box {
	padding: 20px 0;
}
.visited {	
	font-weight:normal;
}
.main-wrapper .main-wrapper-advlong-top {
	padding: 20px 0;
	background: #ffffff;
}
.mCSB_inside > .mCSB_container {
	margin: 0;
}
.mCSB_scrollTools a + .mCSB_draggerContainer {
	margin: 6px 0;
}
.zcool-link-color {
	color: #4CAF50;
	cursor: pointer;
}
.pop-up-confirm .tips-text {
	padding: 60px 30px 0;
}
.alert-confirm .tips-text {
	padding: 60px 20px 0;
}
.alert-confirm,
.pop-up-confirm {
	padding: 0 0 83px;
}
.alert-confirm .tips-text-normal, .pop-up-confirm .tips-text-normal {
	position: absolute;
	top: 50%;
	margin-top: -12px;
}
.alert-confirm .tips-text-normal .medium-text, .pop-up-confirm .tips-text-normal .medium-text {
	font-size: 14px;
}
.alert-confirm .tips-text-normal .large-text, .pop-up-confirm .tips-text-normal .large-text {
	color: #444444;
}
.alert-confirm .tips-text, .pop-up-confirm .tips-text {
	width: 100%;
	font-size: 16px;
	text-align: center;
	color: #666666;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.pop-up-normal {
	padding: 30px 0;
}
.pop-up-normal .medium-text {
	font-size: 14px;
}
.pop-up-normal .large-text {
	color: #444444;
}
.pop-up-normal .tips-text {
	width: 100%;
	font-size: 16px;
	text-align: center;
	color: #666666;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.pop-up-normal,
.alert-confirm,
.pop-up-confirm {
	width: 300px;
	background: #ffffff;
	color: #444444;
	position: fixed;
	top: 50%;
	left: 50%;
	margin-left: -150px;
	margin-top: -120px;
	display: block;
	vertical-align: middle;
	z-index: 13;
	box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.2);
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.pop-up-normal .pop-btn-con, .alert-confirm .pop-btn-con, .pop-up-confirm .pop-btn-con {
	position: absolute;
	bottom: 20px;
}
.pop-up-normal .pop-confirm, .pop-up-normal .pop-cancel, .alert-confirm .pop-confirm, .alert-confirm .pop-cancel, .pop-up-confirm .pop-confirm, .pop-up-confirm .pop-cancel {
	font-size: 14px;
}
.pop-up-normal .pop-btn-con,
.pop-up-confirm .pop-btn-con {
	width: 100%;
}
.alert-confirm .pop-btn-con {
	left: 50%;
	margin-left: -68px;
}
.toast-success,
.toast-fail {
	padding: 30px;
	text-align: center;
	z-index: 14;
	width: 300px;
	min-height: 200px;
	background: #ffffff;
	color: #444444;
	position: fixed;
	top: 50%;
	left: 50%;
	margin-left: -150px;
	margin-top: -120px;
	display: block;
	vertical-align: middle;
	z-index: 150;
	box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.2);
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.toast-success .toast-tips-text, .toast-fail .toast-tips-text {
	font-size: 16px;
	margin-top: 14px;
}
.toast-success .toast-socend-text, .toast-fail .toast-socend-text {
	font-size: 14px;
}
.toast-success .toast-pictrue {
	background-image: url(../images/success.png);
}
.toast-fail .toast-pictrue {
	background-image: url(../images/fail.png);
}
.toast-pictrue {
	width: 132px;
	height: 100px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: 132px 100px;
	display: inline-block;
	vertical-align: middle;
	*vertical-align: auto;
	zoom: 1;
	*display: inline;
}
.error-color {
	color: #f4523b;
}
.label-checkbox {
	line-height: 1;
	display: inline-block;
	vertical-align: middle;
	*vertical-align: auto;
	zoom: 1;
	*display: inline;
	cursor: pointer;
}
.label-checkbox input[type="checkbox"] {
	opacity: 0;
	margin-right: 10px;
	vertical-align: middle;
	cursor: pointer;
}
.check-c {
	background-image: url("../images/common/checkbox.svg?v=1");
	background-repeat: no-repeat;
	background-size: 14px;
}
.check-cd {
	background-image: url("../images/common/checkboxed.svg?v=1");
	background-repeat: no-repeat;
	background-size: 14px;
}
.submission {
	cursor: default;
}
.air-bubble {
	width: 235px;
	padding: 20px 28px;
	color: #666666;
	background-color: #282828;
	position: absolute;
	left: 50%;
	margin-left: -111px;
	z-index: 3;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.air-bubble .recommend-notlogin {
	color: #4CAF50;
	margin-right: 5px;
	cursor: pointer;
}
.air-bubble:before {
	content: "";
	display: block;
	border: 10px solid transparent;
	border-bottom: 10px solid #282828;
	position: absolute;
	top: -20px;
	left: 50%;
	margin-left: -10px;
}
.air-bubble-tips {
	padding: 20px;
	color: #666666;
	background-color: #282828;
	font-size: 12px;
	position: absolute;
	top: 40px;
	right: 22px;
	z-index: 9;
	display: none;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.air-bubble-tips .recommend-notlogin {
	color: #4CAF50;
	margin-right: 5px;
	cursor: pointer;
}
.air-bubble-tips:before {
	content: "";
	display: block;
	border: 10px solid transparent;
	border-bottom: 10px solid #282828;
	position: absolute;
	top: -20px;
	left: 50%;
	margin-left: -10px;
}
.tab-nav-fixed {
	position: fixed;
	top: 68px;
	left: 0;
	right: 0;
	z-index: 11;
	-webkit-transform: translateZ(0);
	box-shadow: 0 2px 4px 0 rgba(184, 184, 184, .5);
}
.designer-num {
	font-size: 14px;
	line-height: 14px;
	padding: 20px 0 0px 0;
	color: #666666;
}
.album-title {
	line-height: 14px;
	margin: 20px 0;
	color: #666666;
	position: relative;
}
.album-title a {
	position: absolute;
	right: 0;
	color: #4CAF50;
}
.album-title a .specific-symbol {
	display: inline-block;
	background: url("../images/all-right-arrow.png") no-repeat;
	width: 6px;
	height: 9px;
	margin-left: 10px;
}
.section-title {
	line-height: 14px;
	margin: 20px 0;
	position: relative;
	color: #444444;
}
.section-title .filtrate {
	color: #444444;
}
.section-title .filtrate .specific-symbol {
	display: inline-block;
	background: url("../images/selectarrow.png") no-repeat;
	width: 12px;
	height: 7px;
	margin: 0 0px 1px 6px;
}
.section-title a {
	position: absolute;
	right: 0;
	color: #4CAF50;
}
.section-title a .specific-symbol {
	display: inline-block;
	background: url("../images/all-right-arrow.png") no-repeat;
	width: 6px;
	height: 9px;
}
.auto-select {
	line-height: 14px;
}
.auto-select input {
	vertical-align: middle;
	opacity: 0;
}
.auto-select .new-user-register {
	float: right;
	color: #4CAF50;
}
.auto-select .auto-select-c {
	margin-right: 10px;
	background: url("../images/c.png") no-repeat 0 2px;
}
.auto-select .auto-select-cd {
	background: url("../images/checkbox.png") no-repeat 0 2px;
}
.mCS-dark.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar.hoverscroll {
	background-color: rgba(0, 0, 0, 0.2);
	transition: all linear 0.2s;
}
.mCS-dark.mCSB_scrollTools .mCSB_draggerRail {
	background-color: rgba(0, 0, 0, 0.1);
}
.mCS-dark.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	background-color: rgba(0, 0, 0, 0.2);
}
.mCS-dark.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
.mCS-dark.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar {
	background-color: rgba(0, 0, 0, 0.2);
}
.work-null {
	width: 100%;
	min-height: 349px;
	margin: 20px auto 0;
	text-align: center;
	background: #ffffff;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.work-null .work-null-inner {
	padding: 40px 0;
}
.work-null .work-null-inner .null-images {
	display: inline-block;
	background: url("../images/null-page-draw.png") no-repeat;
	width: 280px;
	height: 165px;
	background-size: 280px;
	vertical-align: middle;
}
.work-null .work-null-inner .work-null-tips {
	text-align: center;
	color: #666666;
	margin-top: 26px;
}
.work-null .work-null-inner .work-null-tips .subject-title {
	color: #444444;
	font-size: 16px;
}
.work-null .work-null-inner .work-null-tips .subhead-title {
	font-size: 14px;
}
.work-null .work-null-inner .btn-current-null {
	margin-top: 16px;
}
.work-null-nobg {
	background: transparent;
}
.deleted-images {
	display: inline-block;
	vertical-align: middle;
	width: 593px;
	height: 267px;
	background: url(../images/notfind.png);
	background-size: 593px 267px;
	-webkit-background-size: 593px 267px;
	-moz-background-size: 593px 267px;
}
.msg-box-null {
	text-align: center;
	height: 225px;
	position: absolute;
	top: 0px;
	left: 61px;
	cursor: default;
}
.msg-box-null .msg-box-inner {
	padding-top: 40px;
}
.msg-box-null .msg-box-inner .null-images {
	display: inline-block;
	background: url("../images/null-page-draw.png") no-repeat;
	background-size: 180px;
	width: 180px;
	height: 121px;
	vertical-align: middle;
}
.msg-box-null .msg-box-inner .msg-null-tips {
	line-height: 20px;
	padding: 0;
	margin-top: 0px;
	display: block;
}
.active-filter-down .flat .selected:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
}
.textarea-common-style {
	background: #f2f2f2;
	border: 1px solid #dddddd;
	border-radius: 4px;
	resize: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.text-style {
	height: 42px;
	padding-left: 20px;
	padding-right: 20px;
	color: #666666;
	font-size: 14px;
	border: 1px solid #dddddd;
	background: #f4f4f4;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}
.text-style.text-withcount {
	padding-right: 40px;
}
.textarea-style,
.textarea-style2 {
	width: 100%;
	height: 42px;
	max-height: 134px;
	padding: 10px 20px;
	color: #666666;
	font-size: 14px;
	border: 1px solid #dddddd;
	background: #f4f4f4;
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	overflow: hidden;
	resize: none;
}
.textarea-style2 {
	height: 108px;
	overflow-y: auto;
}
.textarea-style.text-withcount {
	padding-right: 50px;
}
.bg-box-radius {
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	background: #ffffff;
}
.ptb-6 {
	padding: 6px 0;
}
.pop-login {
	position: fixed;
	top: 100px;
	left: 50%;
	margin-left: -200px;
	z-index: 13;
}
.login-box {
	position: relative;
}
.member-login {
	margin-top: -5px;
	padding-bottom: 20px;
	text-align: left;
	border-bottom: 1px solid #eaeaea;
}
.body-fixed,
.confirm-body-fixed {
	overflow: hidden;
}
.fixed-card {
	position: fixed;
	top: 0;
}
.scroll-fixed {
	padding-right: 17px;
}
.cursor-default {
	cursor: default;
}
.error-prompt {
	color: #f14538;
	font-size: 12px;
}
.error-prompt .error-icon {
	width: 24px;
	height: 24px;
	margin-right: 10px;
	font-style: normal;
	color: #ffffff;
	text-align: center;
	line-height: 24px;
	background: #f14538;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	display: inline-block;
	vertical-align: middle;
	*vertical-align: auto;
	zoom: 1;
	*display: inline;
}
/*-- 上下长条广告位 --*/
	.advlong-top {
	margin: 0 auto;
}
.advlong-top .advlong-default {
	margin: 0 auto;
}
.advlong-top .advlong-default img {
	width: 100%;
	border-radius: 4px;
}
.advlong-bottom {
	margin: 30px auto 0;
}
.advlong-bottom .advlong-default {
	margin: 0 auto;
}
.advlong-bottom .advlong-default img {
	width: 100%;
	border-radius: 4px;
}
.discover-type-combobox-mark {
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.5);
	position: fixed;
	z-index: 11;
}
.verify-code-form {
	width: 120px;
	height: 42px;
	color: #666666;
	background: #ffffff;
	border: 1px solid #dddddd;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}
.verify-code-form:hover {
	border: 1px solid #999999;
}
.back-to-top {
	width: 50px;
	position: fixed;
	right: 10px;
	bottom: 100px;
	z-index: 101;
	display: none;
}
.back-to-top a {
	display: inline-block;
	vertical-align: middle;
	*vertical-align: auto;
	zoom: 1;
	*display: inline;
	width: 50px;
	height: 50px;
	margin-bottom: 6px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}
.back-to-top .totop {
	background-color: #dddddd;
	background-image: url(../images/top.png);
	background-repeat: no-repeat;
	background-position: center;
}
.back-to-top .totop:hover {
	background-image: url(../images/tophover.png);
}
.back-to-top .feed-back {
	font-size: 14px;
	line-height: 18px;
	text-align: center;
	padding-top: 6px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.menu-tit-box, .subnav-dot-sup:visited{
	background: url(/static/image/template/header/dot_sup.png);
	background-position: 80px 20px;
	background-repeat: no-repeat;
	background-attachment: scroll;
}
.subnav-dot-sup ,.subnav-dot-sup:hover{
    background: url(/static/image/template/header/dot_sup-hover.png);
    background-position: 80px 20px;
    background-repeat: no-repeat;
    background-attachment: scroll;
}
sup.subnav-dot-sup {
  display: inline-block;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: #4CAF50;
  margin: 0 0 2px 3px;
  position: absolute;
  top: 20px; }
}
sup.subnav-num-sup {
	min-width: 7px;
	height: 15px;
	text-align: center;
	background: #f4523b;
	border-radius: 10px;
	padding: 0px 4px;
	font-size: 12px;
	color: #f9f9f9;
	vertical-align: middle;
	line-height: 15px;
	margin: 0 0 2px 3px;
	position: absolute;
	top: 14px;
}
.container-area-left {
	float: left;
}
.advlong-center .advlong-default {
	height: auto;
}
.work-null {
	max-width: 1200px;
}
.container-area, .footer-wrapper, .team-bg {
	width: 1200px;
}

.subnav-contentbox {
	width: 1200px;
}
.back-to-top {
	margin-left: 610px;
	right: 10px;
	z-index: 999;
}
.classify-select .classify-box {
	width: 1200px;
}
.advtop {
	max-width: 1200px;
}
.advtop li {
	max-width: 220px;
}
.advlong-center {
	width: 1200px;
	margin: 0 auto;
}
.advlong-default, .advlong-top {
	width: 1200px;
	height: 100px;
}
.advlong-default span, .advlong-top span {
	width: 1200px !important;
	height: 100px !important;
	overflow: auto;
}
.advlong-default span a, .advlong-top span a {
	width: 1200px !important;
	height: 100px !important;
}
.advlong-default span img, .advlong-top span img {
	width: 1200px !important;
	height: 100px !important;
}
.advtop #testac1 span, .advtop #testac2 span, .advtop #testac3 span, .advtop #testac4 span, .advtop #testac5 span {
	width: 260px !important;
	height: 168px !important;
}
.advtop #testac1 span a, .advtop #testac2 span a, .advtop #testac3 span a, .advtop #testac4 span a, .advtop #testac5 span a {
	width: 260px !important;
	height: 168px !important;
}
.advtop #testac1 span img, .advtop #testac2 span img, .advtop #testac3 span img, .advtop #testac4 span img, .advtop #testac5 span img {
	width: 260px !important;
	height: 168px !important;
}
.banner, .slider {
	max-width: 1200px;
	height: 300px;
}
.banner img, .slider img {
	height: 300px;
}
.content-right-media {
	width: 880px;
}
.hover-content-wrap ul {
	width: 1200px;
}
.detailed-address {
	width: 458px;
}
.my-life-circle-wraper .life-picture-wrap img {
	max-width: 100%;
}
.my-life-circle-wraper .squared-paper img {
	width: 195px;
	height: 195px;
}
.radio .radio-0 {
	background: url("../images/common/radioxuanzhong.svg?v=1") no-repeat left;
}
.radio .radio-1 {
	background: url("../images/common/radio.svg?v=1") no-repeat left;
}
.radio label {
	height: 16px;
	line-height: 1;
	display: inline-block;
	vertical-align: middle;
	*vertical-align: auto;
	zoom: 1;
	*display: inline;
}
.radio label:active {
	background: url("../images/common/radioactive.svg?v=1") no-repeat left;
}
.radio label input {
	opacity: 0;
	margin-right: 10px;
	cursor: pointer;
}
.empty {
	font-size: 14px;
	color: #666666;
	text-align: center;
	line-height: 156px;
}
#page-loading {
	margin: 6px 0 26px 0;
	text-align: center;
}
.pinlun-loadding {
	text-align: center;
	margin: 6px 0 26px 0;
}
.loading {
	text-align: center;
	padding: 30px 0;
	line-height: 200px;
}
.error-pictrue {
	min-height: 500px;
	height: calc(100vh - 96px - 206px);
	text-align: center;
}
.error-pictrue .error-content {
	width: 100%;
	min-height: 321px;
	font-size: 16px;
	color: #282828;
	background-repeat: no-repeat;
	background-position: center top;
	position: absolute;
	top: 50%;
	margin-top: -242px;
}
.five-error-pictrue {
	height: 100%;
	text-align: center;
}
.five-error-pictrue .error-content {
	width: 100%;
	padding-top: 165px;
	font-size: 16px;
	color: #282828;
}
.zcool-skip-inner {
	text-align: center;
	margin-top: 70px;
}
.zcool-skip-inner .zcool-skip-tips {
	font-size: 16px;
	color: #444444;
}
.zcool-skip-inner .skip-images {
	background: url("../common/images/skip404.png") no-repeat;
	width: 179px;
	height: 179px;
	margin: 30px auto;
}
.zcool-skip-inner .time-tips {
	font-size: 14px;
	color: #444444;
	margin-bottom: 24px;
}
.zcool-skip-inner .time-tips span {
	color: #ea4335;
}
.zcool-skip-inner .btn-default-secondary {
	background: #f4f4f4;
}
.zcool-skip-inner .btn-current-skip {
	width: 118px;
	height: 40px;
	line-height: 40px;
}
.ellipsis {
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
.main-bg-color {
	background: #4CAF50;;
	color: #333333;
}
.main-link-color {
	color: #4CAF50;
}
.hide {
	display: none;
}
.medium-title {
	font-size: 14px;
	color: #666666;
}
.select-shixin-arrow {
	display: inline-block;
	width: 11px;
	height: 6px;
	margin-left: 10px;
	background: url(../images/svg/shixinjiantou.svg) no-repeat;
}
.expression-box {
	height: 38px;
	line-height: 18px;
	margin-top: 15px;
	font-size: 12px;
	color: #666666;
}
.expression-box .biaoqing {
	padding-left: 30px;
	background-image: url(../images/svg/biaoqing.svg);
	background-repeat: no-repeat;
	background-position: left center;
	float: left;
	background-size: contain;
}
.expression-box .biaoqing:hover {
	color: #4CAF50;
}
.expression-box .span a:hover {
	color: #4CAF50;
}
.center-section-wrap {
	width: 1200px;
	margin: 20px auto 0;
	background: #fff;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	overflow: hidden;
}
.trade-tips {
	color: #bbbbbb;
	display: inline-block;
	vertical-align: middle;
	*vertical-align: auto;
	zoom: 1;
	*display: inline;
	margin-bottom: 20px;
}
.arrowhead-style {
	color: #bbbbbb;
}
.popFace.scrollbar,
.scrollbar {
	overflow: hidden;
	overflow-y: scroll;
}
.scrollbar::-webkit-scrollbar {
	width: 4px;
	background-color: #f2f2f2;
}
.scrollbar::-webkit-scrollbar-track {
	border-radius: 50px;
	background-color: transparent;
}
.flat .old option {
	display: none;
	height: 0;
	border: 0;
	outline: none;
}
/*定义滑块，内阴影及圆角*/
	.scrollbar::-webkit-scrollbar-thumb {
	height: 40px;
	border-radius: 50px;
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.2);
	background-color: rgba(0, 0, 0, 0.2);
}
.text-ifram {
	position: relative;
}
.counter {
	position: absolute;
	right: 20px;
	font-style: normal;
	font-size: 12px;
	color: #999999;
}
.count {
	position: absolute;
	line-height: 1;
	right: 20px;
	font-style: normal;
	font-size: 12px;
	color: #999999;
	bottom: 15px;
}
input[type=text]:focus,
input[type=password]:focus,
textarea:focus {
	background: #ffffff;
	color: #444444;
	border-color: #ebedf2;
}
input[type='text'].borderred,
textarea.borderred {
	border: 1px solid #f4523b !important;
}
.warning,
.exceeded {
	color: #F00 !important;
}
.shade {
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.5);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9990;
}
.pop-up {
	color: #444444;
	background: #ffffff;
	box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.2);
	position: fixed;
	left: 50%;
	top: 50%;
	z-index: 9999;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}
.popup-title {
	padding: 20px 30px 20px;
	font-size: 14px;
	line-height: 14px;
	border-bottom: 1px solid #eeeeee;
}
.popup-con {
	padding: 30px;
}
.pop-subtitle {
	margin-top: 25px;
	font-size: 14px;
}
.login-close,
.pop-close,
.small-close {
	width: 15px;
	height: 15px;
	background: url(../images/common/guanbi.svg?v=1) no-repeat;
	cursor: pointer;
	display: inline-block;
	vertical-align: middle;
	*vertical-align: auto;
	zoom: 1;
	*display: inline;
}
.login-close:hover, .pop-close:hover, .small-close:hover {
	background: url(../images/common/guanbihover.svg) no-repeat;
}
.login-close {
	position: absolute;
	top: 35px;
	right: 40px;
}
.pop-close,
.small-close {
	position: absolute;
	right: 30px;
	top: 20px;
}
.pop-confirm,
.pop-cancel {
	width: 120px;
	height: 36px;
	margin: 20px 8px 0;
}
.ul-select {
	max-height: 200px;
}
.text-center {
	text-align: center;
}
.redwarn {
	width: 4px;
	height: 4px;
	background: #f14538;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	display: inline-block;
	vertical-align: middle;
	*vertical-align: auto;
	zoom: 1;
	*display: inline;
}
.card-icon {
	margin-right: 10px;
	margin-top: -3px;
	vertical-align: middle;
}
.popFace {
	position: absolute;
	z-index: 999;
	width: 430px;
	font-size: 12px;
	color: #282828;
	overflow: hidden;
	box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.2);
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	background: #fff;
	left: 0;
	top: 0px;
}
.popFaceClose {
	position: absolute;
	top: 13px;
	right: 5px;
}
.popFaceFlag {
	background: url(../images/icons/topFlag.png);
	width: 22px;
	height: 10px;
	position: absolute;
	top: -10px;
	left: 30px;
}
.popUserLeft {
	color: #7f7f7f;
}
.popFaceCon a {
	color: #4CAF50;
}
.face {
	display: none;
}
.face p {
	color: #666666;
	padding: 16px 30px;
}
.face.selected {
	display: block;
}
.popFaceTitle {
	padding: 10px 15px;
	border-bottom: 1px solid #eeeeee;
	position: relative;
}
.popFaceTitle a.expression-close {
	padding: 0;
	margin-top: 8px;
}
.popFaceTitle a {
	display: inline-block;
	padding: 0 6px;
	margin: 4px 9px;
	color: #666666;
}
.popFaceTitle a:hover {
	text-decoration: none;
}
.popFaceTitle a.selected {
	background: #f7d300;
	color: #fff;
	border-radius: 4px;
	padding: 2px 6px;
}
.faceList {
	padding: 10px 30px 16px;
	border-bottom: 1px solid #eeeeee;
}
.pt20 {
	padding: 0 20px;
}
.faceList a {
	display: inline-block;
	width: 27px;
	height: 24px;
	text-align: center;
	background: #eaeaea;
	border: 1px solid #f3f3f3;
	margin: 5px 5px 0 0;
	padding: 3px 0 0 0;
}
.expression-author {
	padding-top: 18px;
	border-top: 1px solid #dddddd;
}
.worktag-con {
	max-width: 60px;
	height: 24px;
	font-size: 12px;
	color: #999999;
	line-height: 24px;
	padding: 0 14px;
	margin: 0 5px 10px 0;
	background: #eeeeee;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	display: inline-block;
	vertical-align: middle;
	*vertical-align: auto;
	zoom: 1;
	*display: inline;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
.creattool-con {
	margin-right: 15px;
	display: inline-block;
	vertical-align: middle;
	*vertical-align: auto;
	zoom: 1;
	*display: inline;
}
.active-filter-down {
	height: 40px;
	margin-top: 6px;
	line-height: 40px;
	margin-bottom: -13px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	*zoom: 1;
}
.active-filter-down:after {
	content: "";
	display: table;
}
.active-filter-down:after {
	clear: both;
}
.filter-wrap .filter-selected {
	height: 40px;
	line-height: 40px;
	color: #444444;
	text-align: right;
	padding-right: 20px;
	background: url(../images/svg/jiantouhover.svg) no-repeat right center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	cursor: pointer;
	position: relative;
}
.filter-wrap {
	display: inline-block;
}
.filter-wrap .select-bigwrap {
	min-width: 122px;
	float: none;
	padding: 6px 0;
	text-align: start;
	position: absolute;
	top: 40px;
	right: 0;
	z-index: 10;
	background: #ffffff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.2);
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	overflow: hidden;
}
.filter-wrap .select-box li a {
	padding: 0 30px;
	height: 40px;
	line-height: 40px;
	display: block;
}
.filter-wrap .select-box li:hover {
	background: #f2f2f2;
}
.filter-wrap .select-box li.active {
	color: #4CAF50;
}
.filter-wrap .select-box li.current {
	color: #4CAF50;
}
.active-initiated-wrap {
	padding: 10px;
	*zoom: 1;
}
.active-initiated-wrap:after {
	content: "";
	display: table;
}
.active-initiated-wrap:after {
	clear: both;
}
.project-view {
	overflow-y: auto;
}
.active-card-partake {
	color: #aaaaaa;
	font-size: 12px;
	background-image: url(../images/sprice-icon.png);
	background-repeat: no-repeat;
	cursor: default;
}
.initiated-time {
	padding-left: 24px;
	color: #aaaaaa;
	font-size: 12px;
	background: url(../images/svg/card-shijian.svg) no-repeat left center;
	float: left;
	cursor: default;
}
.active-card-glance {
	padding-left: 24px;
	background-image: url(../images/svg/card-liulan.svg);
	background-position: 0 center;
}
.active-card-tuijian {
	padding-left: 24px;
	background-image: url("../images/svg/zan.svg?v=1");
	background-size: 16px 16px;
}
.active-card-performers {
	padding-left: 20px;
	background-image: url(../images/svg/canyuzhe.svg);
	background-position: 0 center;
}
.active-partake {
	padding-left: 22px;
	background-position: 0 center;
	background-image: url(../images/svg/card-zuopin.svg);
}
.down-content-wrap {
	padding: 308px 0 40px;
	text-align: center;
	background-color: #ffffff;
	background-image: url(../images/download.png);
	background-repeat: no-repeat;
	background-position: center 50px;
}
.down-content-wrap h2 {
	font-size: 24px;
	color: #282828;
}
.down-content-wrap h2 a {
	color: #4CAF50;
}
.down-content-wrap .down-con-description {
	line-height: 34px;
	margin-top: 5px;
	color: #999999;
	font-size: 16px;
}
.down-content-wrap .down-con-description a {
	color: #4CAF50;
}
.down-content-wrap .manual-down-tips {
	font-size: 14px;
	color: #282828;
	margin-top: 42px;
}
.down-content-wrap .download-btn {
	margin-top: 26px;
}
/*-- 页面辅助文字 --*/
	/*-- 页面辅助文字 --*/
	/* -- 按钮 --*/
	/*-- 文本截取，超出一行行加省略号 --*/
	/*-- 文本截取，超出两行加省略号 --*/
	/*-- 圆角 --*/
	/*-- inline-block --*/
	/*-- 透明度 --*/
	/*-- 一级下拉菜单样式 --*/
	/*-- 导航下拉菜单原始样式 --*/
	/*-- 导航下拉菜单hover样式 --*/
	/*-- new标记 --*/
	/*-- 分隔符 --*/
	/*-- 按钮通用 --*/
	/*-- 卡片透明度 --*/
	/*-- 小三角朝下投影效果 --*/
	.private-pop,
.feedback-pop {
	min-width: 300px;
	margin-left: -256px;
	margin-top: -224px;
}
.private-pop .text-style, .feedback-pop .text-style {
	width: 100%;
}
.pop-up {
	*zoom: 1;
}
.pop-up:after {
	content: "";
	display: table;
}
.pop-up:after {
	clear: both;
}
.pop-up .text-style {
	padding-right: 40px;
}
.pop-up .pinlunt {
	position: relative;
}
.centre-pop {
	width: 480px;
	margin-left: -240px;
	margin-top: -145px;
}
.subnav-content-wrap {
	width: 100%;
	min-height: 56px;
	height: 56px;
	background-color: #ffffff;
}
#subnav-fixed {
	display: none;
}
.subnav-wrap {
	width: 100%;
	background: #ffffff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.zyk-nry_top {
	width: 100%;
	background: #ffffff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.zyk-nry_top .subnav-contentbox {
	width: 1200px;
	margin: 0 auto;
	height: 60px;
	line-height: 40px;
	position: relative;
}
.zyk-nry_top .subnav-contentbox .zhao-xue{
	display: inline-block;
}
.zyk-nry_top .subnav-contentbox .zhao-xue a{
	color: #999;
	font-size: 16px;
}
.subnav-wrap .top-hull {
	width: 100%;
	position: relative;
	background: #4caf50;
}
.subnav-wrap .subnav-contentbox {
	width: 1200px;
	margin: 0 auto;
	position: relative;
}
.subnav-wrap .subnav-contentbox .subnav-content {
	font-size: 16px;
	color: #999999;
}
.subnav-wrap .subnav-contentbox .subnav-content.min > li {
	padding: 0 20px;
}
.subnav-wrap .subnav-contentbox .subnav-content > li {
	padding: 0 30px;
	line-height: 16px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: inline-block;
	vertical-align: middle;
	*vertical-align: auto;
	zoom: 1;
	*display: inline;
	position: relative;
}
.subnav-wrap .subnav-contentbox .subnav-content > li > a {
	padding: 19px 0;
	display: block;
	color: #fff;
	border-bottom: 2px solid transparent;
}
.subnav-wrap .subnav-contentbox .subnav-content > li > a:hover {
	color: #fff;
	border-bottom: 2px solid #fff;
}
.subnav-wrap .subnav-contentbox .subnav-content > li.current > a {
	color: #fff;
	border-bottom: 2px solid #fff;
	font-weight: bold;
}
.middle-title-wrap {
	width: 100%;
	line-height: 65px;
	padding: 0 30px;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.middle-title-wrap .middle-title {
	font-size: 16px;
	color: #444444;
	display: inline-block;
	vertical-align: middle;
	*vertical-align: auto;
	zoom: 1;
	*display: inline;
}

/*-- discuz --*/
	.page-discuz {
	text-align: center;
}
.page-discuz.m20 {
	margin: 20px 0;
}
.page-discuz .pg {
	float: inherit;
}
.page-discuz .pg {
	line-height: 26px;
}
.page-discuz .pg a, .page-discuz .pg strong, .page-discuz .pg label {
	float: inherit;
	display: inline-block;
	vertical-align: top;
	font-size: 14px;
	padding: 0;
	background-repeat: no-repeat;
	overflow: hidden;
	text-decoration: none;
	color: #999999;
	border-radius: 4px;
	width: 40px;
	height: 40px;
	line-height: 38px;
	margin: 0 3px 0;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	background-color: #fff;
	border: 1px solid #E9E9E9;
	font-weight: normal;
}
.page-discuz .pg a.nxt {
	padding: 0;
}
.page-discuz .pg a.nxt, #body .page-discuz .pg a.prev, #body .page-discuz .pg a.prev:hover {
	background-image: url(../images/pagearrow.png);
	background-repeat: no-repeat;
}
.page-discuz .pg a.prev:hover, .page-discuz .pg a.nxt:hover
{
    background-color: #4CAF50;
	background-image: url(../images/pagearrow-hover.png);
    border: 1px solid #4CAF50;
    color: #FFF;
}
.page-discuz .pg a:hover, .page-discuz .pg strong {
    background-color: #4CAF50;
    border: 1px solid #4CAF50;
    color: #FFF;
}
.page-discuz .pg a.nxt {
	font-size: 0;
	text-indent: -9999px;
	background-position: 13px -24px;
}
.page-discuz .pg a.nxt:hover {
	background-position: 13px -55px;
}
#body .page-discuz .pg a.prev {
	background-position: 13px 9px;
}
#body .page-discuz .pg a.prev:hover {
	background-position: 13px -84px;
}
.page-discuz .pg label {
	cursor: text;
	width: auto;
	min-width: 100px;
}
.page-discuz .pg label .px {
	width: auto;
	padding: 0;
	margin: 0;
	text-align: center;
	color: #999;
	background: transparent;
	border: none;
	border-bottom: 1px solid #999999;
	border-radius: 0;
	height: 16px;
	line-height: 16px;
}
header nav .user-center .menu-list span.pipe {
	display: none;
}
header nav .user-center .menu-list .hook a {
	height: 44px;
	line-height: 44px;
	padding-left: 20px;
	cursor: pointer;
}
header nav .user-center .menu-list .hook a img {
	margin-top: 12px;
	max-height: 20px;
}
header nav .menu .discover .discover-box .discover-box-list div {
	width: 102px;
	overflow: hidden;
}
.card {
	border: none;
	padding: 0;
	box-shadow: none;
	width: auto !important;
	border-color: transparent;
	background: transparent;
}
.lh33 {
	line-height: 33px;
}
.search-input-hull input {
	font-family: inherit;
	font-size: 14px;
	border: 0;
	outline: none;
}
.main-wrapper {
	min-height: 450px;	margin-bottom: 40px;
}
.scroll-fixed .style-skin {
	padding-right: 17px;
}
.style .sslct_btn {
	width: 42px;
	height: 42px;
	margin: 0px 6px 0 0;
}
.style .sslct_btn i {
	width: 40px;
	height: 40px;
	background: #4CAF50;;
}
.style-skin {
	width: 50px;
	height: 50px;
	position: absolute;
	top: 0;
	right: 0;
	cursor: pointer;
	z-index: 131;
	background: url("../images/vip_skin_new1.png") no-repeat 0 0;
	background-position: 0px 0px;
}
.style-skin:hover {
	background-position: 0px -350px;
}
#body header nav .menu .header-menu-withmore p a {
	width: 118px;
	padding: 0 20px;
}
#imgzoom_cover {
	position: fixed !important;
}
.t_f .aimg a {
	color: #fff;
	text-decoration: none;
}
.aimg {
	position: relative;
	display: -webkit-inline-box;
}
.aimg span {
	background: rgba(0, 0, 0, 0.45);
	display: none;
	padding: 20px;
	position: absolute;
	bottom: 0;
	right: 0;
	color: #fff;
}
.aimg:hover span {
	display: block;
}

/*-- 我的会员 --*/
.hyzx-card-col {
width: 100%;
height: 205px;
min-width: 860px;
}
.hyzx-card-1 {
	width: 45%;
	margin-left: 2%;
	margin-top: 20px;
}
.pull-left {
	float: left;
}

.hyzx-user-comm {
	height: 50px;
	margin-top: 10px;
}
.hyzx-user-comm li {
	width: 33.3%;
	float: left;
}
.hyzx-user-comm li a {
	line-height: 50px;
	display: block;
	border-left: 1px solid #e2e5ec;
}

.comm-tbbgposition0 {
	background-position: 0 0 !important;
}
.comm-tbbgposition1 {
	background-position: 0 -23px !important;
}
.comm-tbbgposition2 {
	background-position: 0 -46px !important;
}
.hyzx-user-tb {
	display: inline-block;
	width: 13px;
	height: 13px;
	background: url(/template/iscwo_space_zcool/iscwo/images/tb.png) no-repeat 0 0;
	background-position-x: 0px;
	background-position-y: 0px;
	margin-right: 7px;
	vertical-align: middle;
}
.console-card2-title {
	color: #444;
	padding-top: 16px;
}
.hyzx-card1-center {
	padding-left: 40px;
}
.hyzx-money {
	font-size: 26px;
	color: #333;
	font-family: "Helvetica35-Thin";
}

.hyzx-card1-cenbtm {
	line-height: 35px;
	height: 35px;
	margin-top: 10px;
	margin-bottom: 19px;
}
.hyzx-card1-cenbtm a {
	margin-right: 3%;
	line-height: 35px;
}
.hyzx-card1-btn {
	display: inline-block;
	padding: 0 20px;
	line-height: 35px;
	height: 100%;
	background-color: #4CAF50;
	border-radius: 3px;
	transition: all 0.3s ease-in-out;
}
.ouyt_poi_lk {
	width: 875px;
	float:right;
	margin-bottom: 12px;
}
.ouyt_poi_lk img {
	margin-top: 20px;
	margin-right: 20px;
border-radius: 4px;}
.personal-menu .menu-list li:hover a{
	color:#fff;
}
.emp{
	padding: 20px 30px;
}
/*-- 空间我的后台 --*/
.read-info-info{display: flex;-ms-flex-align: center;align-items: center;width: 468px;height: 90px;}
.read-info-info-item{width: 156px;display: -ms-flexbox;display: flex;-ms-flex-direction: column;flex-direction: column;-ms-flex-pack: center;justify-content: center;-ms-flex-align: center;align-items: center;height: 60px;border-right: 1px solid #efefef;}
.read-info-info-item h3{margin-bottom: 13px;font-size: 22px;font-weight: normal;line-height: 20px;}
.read-info-editor{
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: center;
	justify-content: center;
	-ms-flex-align: center;
	align-items: center;
	width: 468px;
	height: 75px;}
.read-info-editor a{
	width: 170px;
	height: 42px;
	border-radius: 4px;
	font-size: 18px;
	box-shadow: 0px 2px 6px 0px rgba(78, 138, 37, 0.6);
	text-align: center;
	line-height: 42px;
	background-color: #4caf50;
	color: #fff;}
.gongao{border-bottom: #f4f4f4 10px solid;border-top: #f4f4f4 10px solid;padding: 15px 0;}
.xgtj1{width: 36px;float: left;margin-left: 50px;font-size: 16px;word-wrap: break-word;border: 1px solid#999;padding: 2px 8px 5px 12px;margin-top: 15px;}
.xgtj2{float:right;width: 800px;}
.deaninnercontents{
	width: 320px;
	margin: 10px 10px 10px 40px;
	text-decoration: none;
	color: #333;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	display: block;}
.ouyt_poi_lk {
	width: 875px;
	float:right;
	margin-bottom: 14px;
}
.ouyt_poi_lk img {
	margin-top: 20px;
	margin-right: 20px;
	border-radius: 4px;
}

/*-- 空间我的收藏夹 --*/
.card-box-little{margin-right:-20px;margin-top: 20px;}
.card-box-little .card-box{float: left;
			width: 220px;
			height: 268px;
			position: relative;
			background: #fff;
			border-radius: 4px;
			margin: 0 12px 20px 0;}
.card-img-fa{width: 200px;
			height: 148px;margin: 10px auto 0;
			overflow: hidden;
			border-radius: 4px;
			-webkit-border-radius: 4px;
			-moz-border-radius: 4px;}
.card-cover-hover{width: 100%;height: 100%;display: block;}
.card-album-aspect{width: 100px;height: 74px;float: left;}
.card-box .card-info .card-info-item span.statistics-tuijian::before {
background: url(/template/iscwo_zcool_new/iscwo/images/svg/shoucang.svg?v=1) no-repeat;
background-size: 15px 15px;
}

.card-box .card-info .card-info-item span.statistics-comment::before {
background: url(/template/iscwo_zcool_new/iscwo/images/svg/zhuti.svg?v=1) no-repeat 0 2px;
background-size: 15px auto;
}
/*-- 空间最近访客 --*/
.p_pop.facel{padding: 8px;width: 300px;margin-top: 10px;box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.2);border-radius: 4px;}
.p_pop.facel img {margin: 8px 5px;}
.p_pop.facel li {display: inline;}
.v-wall .bbda{padding: 30px 0 20px 0px;border-bottom: 1px solid #f1f1f1;}
.v-wall .m.avt{float: left;margin-right: 20px;}
.v-wall .m.avt img{padding: 0;border: none;border-radius: 50%;}
.v-wall dt span.y.xw0{display: none;}
.v-wall dd{margin-top: 12px;line-height: 24px;margin-bottom: 30px;}
.v-wall dt a {margin-right: 20px;color: #444444;font-size: 14px;font-weight: 600;}
.v-wall span.xg1.xw0{font-size: 12px;margin-right: 10px;color: #bbbbbb;}

/*-- 空间space_profile_body --*/
.u_profile{line-height: 30px;}
.pf_l li {width: 570px;}
h2.datum-title-box {margin-bottom: 10px;    font-size: 16px;}
.pf_l em, em.xg2, em.xg1 {padding-right: 20px;color: #A5A5A5;width: 85px;display: -webkit-inline-box;}

/*-- 空间space_thread.php --*/
.tl .num {width: 100px;padding-right: 50px;}
.tl .by{width: 40px;}
.tl .by, .tl .num {line-height: 22px;}
.tl .th {background: transparent;}
.tl .by a:hover{color: #4caf50;}
.tl th a:hover{color: #4caf50;}
.tl tr:hover th, .tl tr:hover td {background-color: #FFF;}
.tl table {border-collapse: collapse;}
.tl th, .tl td {padding: 12px 0;}
.tbmu .a {color: #4caf50;font-weight: 700;}
.pipe {margin: 0 15px;}
.tbmu a{color:#333;}

/*-- 空间space_min_prompt_nav --*/
.notice_pm, .notice_mypost, .notice_interactive, .notice_system, .notice_manage, .notice_app {margin: 19px 15px;}
.menu-list li.a i {
    display: inline-block;
    position: absolute;
    left: 0;
    top: 10px;
    width: 3px;
    height: 32px;
    background: #4CAF50;
    vertical-align: middle;
}
/*-- 职位space_profile.php --*/
.xlwsqjobcomlist{float:left;font-family: Microsoft YaHei,Arial,SimSun;border:1px solid #eee;width:400px;overflow:hidden;margin:20px 10px;background: #fff;border-radius: 4px;}
.xlwsqjobcomlist:hover {
    background: #fff;
    border-color: #eee;
    box-shadow: 5px 5px 10px rgba(0,0,0,.05),-5px 0 10px rgba(0,0,0,.05);
    transition: all .1s linear;
}
.xlwsqjobcomlistup{padding:10px;margin:5px}
.xlwsqjobcomfl{float:left;margin: 5px 0 15px 5px;}
.xlwsqjobcomlistup .tuijian_top{overflow: hidden;margin-bottom: 15px;}
.tuijian_top .price{font-size:14px;color:#ff5e37;float:right;}
.tuijian_top .mingcheng{display: inline-block;overflow: hidden;max-width: 280px;color: #333;text-overflow: ellipsis;white-space: nowrap;font-size: 16px;}
.xlwsqjobcomlistup .biaoqian{font-size:12px;color:#7A7A7A}
.notuijian{text-align:center;width: 100%;display: block;}
.xlwsqjobcomlistdown{border-top:1px solid #eee;padding:10px;margin:5px;}
.xlwsqjobcomlistdownpic{float: right;margin-top: 12px;}
.xlwsqjobcomlistdownpic .zhiwei{border: 1px solid #4caf50;padding: 2px 8px;color: #4caf50;}
.xlwsqjobcomlistdownrup{color:#333;}
.xlwsqjobcomlistdownrdown{font-size:12px;color:#999;height:40px;line-height:40px;max-width: 250px;display: inline-block;overflow: hidden;}
.xlwsqjobcomlistdownrdown .viewfuli{border: 1px solid #7A7A7A;color: #7A7A7A;font-size: 12px;padding: 2px 8px;margin-right: 10px;border-radius: 10px;}

